@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700&display=swap);
*,*::before,*::after {
  box-sizing: border-box;
}
a,button {
  cursor: revert;
}
ol,ul,menu {
  list-style: none;
}
img {
  max-block-size: 100%;
max-inline-size: 100%;
}
table {
  border-collapse: collapse;
}
input,textarea {
  -webkit-user-select: auto;
}
textarea {
  white-space: revert;
}
a {
text-decoration:none;
color:#fff;
}
::marker {
  content: initial;
}
html,body {
  color: #fff;
  font-family: "Open Sans", sans-serif;
font-weight: 400;
}
body {
  background: linear-gradient(172deg, #09071a 0%, #070832 100%);
  overflow-x: hidden;
  flex-direction: column;
min-height: 100vh;
  display: flex;
}
p {
  line-height: 150%;
}
h1 {
  font-weight: 600;
  text-align: center;
font-size: 38px;
  margin: 25px 0;
}
h2 {
  margin: 20px 0;
font-size: 32px;
  font-weight: 600;
  text-align: center;
}
h3 {
  margin: 15px 0;
font-size: 26px;
  font-weight: 600;
}
ol {
  padding: 15px 25px;
list-style: decimal;
}
ul {
  padding: 15px 25px;
list-style: disc;
}
li {
  line-height: 150%;
}
ol li::marker,ul li::marker {
  color: #233d50;
}
table {
  overflow: auto;
  margin: 20px 0;
border-collapse: collapse;
  overflow-x: auto;
  width: 100%;
}
table tr td,table tr th {
  padding: 13px;
border: 1px solid #fff;
}
table tr th {
  font-size: 18px;
  color: #fff;
background: radial-gradient(75% 100% at 50% 100%, #2e3472 0%, #181e52 100%);
  text-align: center;
}
table tr td:hover {
  background-color: rgba(95, 175, 255, 0.25);
}
.jiToCofBX {
  height: 100%;
  flex: 1 1 auto;
  padding: 50px 0;
}
.jiToCofBX .KjhNovey {
  background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
  max-width: 70vw;
  flex-direction: column;
  gap: 20px;
  height: 350px;
  display: flex;
  background-blend-mode: screen;
  align-items: center;
  background-size: cover;
  margin: 0 auto;
  padding: 20px;
  justify-content: center;
  border-radius: 16px;
}
.jiToCofBX .VrOXrynAAl {
  text-shadow: #fff 1px 0 10px;
  font-weight: 600;
font-size: 30px;
}
.jiToCofBX .BvYWgFXz {
  align-items: center;
border-radius: 6px;
  width: 200px;
  padding: 12px 25px;
  color: #fff;
  font-weight: 600;
  background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
  justify-content: center;
  display: flex;
}
.jiToCofBX .BvYWgFXz:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.jiToCofBX .vfHiZRWwzCbL {
  margin: 20px 0;
border-radius: 6px;
  padding: 20px 0;
}
.jiToCofBX .vfHiZRWwzCbL p {
  margin: 15px 0;
}
.jiToCofBX .vfHiZRWwzCbL img {
  margin: 0 auto;
  max-width: 500px;
display: flex;
}
.jiToCofBX .jctpNAXibSHs {
  flex-wrap: wrap;
  align-items: center;
  background-color: #434889;
  border-radius: 6px;
display: flex;
  gap: 20px;
  padding: 50px 16px;
  justify-content: space-around;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx {
  cursor: pointer;
  transition: filter 0.4s ease-in-out;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx svg path {
  transition: fill 0.4s ease-in-out;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(1):hover {
  filter: drop-shadow(0px 0px 16px #1f46ff);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(1):hover svg path {
  fill: #1f46ff;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(2):hover {
  filter: drop-shadow(0px 0px 16px #ff8000);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(2):hover svg path {
  fill: #ff8000;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(3):hover {
  filter: drop-shadow(0px 0px 16px #ffc200);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(3):hover svg path {
  fill: #ffc200;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(4):hover {
  filter: drop-shadow(0px 0px 16px #f7931a);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(4):hover svg path {
  fill: #f7931a;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(5):hover {
  filter: drop-shadow(0px 0px 16px #c718e3);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(5):hover svg path {
  fill: #c718e3;
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(6):hover {
  filter: drop-shadow(0px 0px 16px #28d49f);
}
.jiToCofBX .jctpNAXibSHs .vkPMFYxTyFx:nth-child(6):hover svg path {
  fill: #28d49f;
}
.main__btn a {
  position: relative;
  overflow: hidden;
  background: radial-gradient(75% 100% at 50.34% 100%, #20ff49 0%, #00ca54 100%);
  width: 250px;
  margin: 25px auto;
  align-items: center;
  color: #fff;
  padding: 15px 25px;
  justify-content: center;
  font-weight: 600;
display: flex;
  border-radius: 6px;
}
.main__btn a:hover {
  background: radial-gradient(75% 100% at 50.34% 100%, #00ca54 0%, #20ff49 100%);
}
.main__btn a::before {
  top: 0;
  transition: none;
content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  left: -4.5em;
  position: absolute;
}
.jiToCofBX .nGNvwEuSU {
  padding: 30px 0;
  margin-top: 30px;
  background-color: #3c4187;
}
.jiToCofBX .voYGvsYnH {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 10px;
  align-items: center;
}
.jiToCofBX .voYGvsYnH img {
  height: auto;
}
.OTYMfSShpH {
  margin: 0 auto;
max-width: 90vw;
  padding: 0 16px;
}
.OGCINBGS {
color: #fff;
padding:29px 0px;
position: relative;
}
.OGCINBGS a {
color: #fff;
none;
text-decoration;
}
.gwjVvFCrwIc {
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
	margin-bottom:29px;
    border-radius: 8px;
	color: #fff;
    width: 100%;
position: relative;
    padding: 20px;
}
.gwjVvFCrwIc a {
none;
color: #fafafa;
text-decoration;
}
@media (max-width: 768px) {
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    margin: 15px 0;
font-size: 24px;
  }
  h3 {
    font-size: 20px;
    margin: 10px 0;
  }
  .OTYMfSShpH {
    max-width: 100%;
  }
    .jiToCofBX {
    padding: 30px 0;
  }
  .jiToCofBX .KjhNovey {
    max-width: 100%;
  }
  .jiToCofBX .VrOXrynAAl {
    font-size: 28px;
  }
  .jiToCofBX .cards {
    grid-template-columns: repeat(auto-fit, minmax(150px, 2fr));
  }
  .jiToCofBX .vfHiZRWwzCbL img {
    max-width: 100%;
  }
}
.zrqOyuxMpqC {
padding:20px;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
flex-wrap:wrap;
width:100%;
position:relative;
border-radius:8px;
justify-content:space-between;
margin-top:30px;
display:flex;
gap:15px;
}
.zrqOyuxMpqC .kSBfadaipRVO {
align-items:center;
position:relative;
height:180px;
justify-content:center;
width:200px;
border-radius:8px;
flex-direction:column;
background-size:100% 100% !important;
display:flex;
}
.zrqOyuxMpqC .kSBfadaipRVO span{
padding:5px 25px;
cursor:pointer;
border-radius:30px;
display:none;
font-size:16px;
z-index:1;
display:none;
color:#fff;
background:#ff008a;
font-weight:600;
text-transform:uppercase;
line-height:34px;
}
.zrqOyuxMpqC .kSBfadaipRVO:hover span{
display:block;
}
.zrqOyuxMpqC .kSBfadaipRVO:hover:before{
border-radius:8px;
content:'';
z-index:1;
display:block;
background:#0e0e0eb3;
width:100%;
position:absolute;
height:100%;
}
@media (max-width:768px){
.zrqOyuxMpqC .kSBfadaipRVO{
box-sizing:border-box;
width:45%;
height:160px;
}
}
@media (max-width:490px){
.zrqOyuxMpqC .kSBfadaipRVO span{
display:block}
.zrqOyuxMpqC .kSBfadaipRVO:before{
border-radius:8px;
content:'';
z-index:1;
display:block;
background:#0e0e0eb3;
width:100%;
position:absolute;
height:100%;
}
}
   .ZKNVLrnP {
            gap: 20px;
            padding: 15px 20px;
width: 100%;
            box-sizing: border-box;
            display: flex;
			justify-content:space-between;
            background-color: #0f0f1e;
            border-bottom: 1px solid #525281;
			align-items:center;
        }
        .ZKNVLrnP .wywLVBxeS {
            padding: 12px 25px;
            background-color: #007bff;
            text-decoration: none;
            font-weight: bold;
            border-radius: 30px;
            font-size: 19px;
max-width: 200px;
            transition: background-color 0.3s ease, transform 0.2s ease;
            text-transform: uppercase;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
            color: #FFFFFF;
        }
        .ZKNVLrnP .wywLVBxeS:hover {
            background-color: #0056b3;
            transform: translateY(-2px);
        }
				.BNdeAjKO {
		justify-content:center;
		gap:10px;
		align-items:center;
display:flex;
		}
				.BNdeAjKO a {
		color:#FFFFFF;
		text-decoration:none;
		}
				.yBijtVIzu input {
padding: 12px;
	box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
	border-radius: 30px;
}
.yBijtVIzu button {
cursor:pointer;
}
						@media (max-width: 768px) {
				.yBijtVIzu {
		display:none;
		}
		            .ZKNVLrnP {
                gap: 10px;
                padding: 10px;
            }
            .ZKNVLrnP .wywLVBxeS {
                font-size: 18px;
                padding: 10px 20px;
max-width: 280px;
            }
                    }
        @media (max-width: 480px) {
		            .ZKNVLrnP .wywLVBxeS {
                font-size: 16px;
                padding: 8px 15px;
            }
                   }
.CHaJLkqW {
font-weight:600;
margin-top:21px;
font-size: 18px;
}
.DvwREylgebnP {
margin:0 auto;
text-align:center;
border-top:2px solid #b5b5b5;
background-color: #2c4795;
padding:20px 15px;
max-width: 1175px;
}
.MUefryZLJ {
text-decoration:none;
display:inline-block;
margin-top:25px;
}
.DvwREylgebnP ul {
mading:0px;
text-align:center;
padding:0px;
list-style:none;
}
.DvwREylgebnP li {
margin-right:10px;
display:inline-block;
}
.DvwREylgebnP a {
font-size:15px;
color:#FAFAFA;
}
